Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document

Public Class rptSammelRechnungDruck
    Dim _LAN = ""
    Sub New()
        InitializeComponent()
    End Sub
    Sub New(_LAN)
        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()
        Me._LAN = _LAN
        ' Fügen Sie Initialisierungen nach dem InitializeComponent()-Aufruf hinzu.
    End Sub
    Private Sub rptRechnungDruck_ReportStart(sender As Object, e As EventArgs) Handles MyBase.ReportStart
        If _LAN.replace("DE", "") <> "" Then
            SDL.cProgramFunctions._TRANSLATE_RPT(Me, Me.ReportHeader1.Controls, _LAN, "rptRechnungDruck")
            SDL.cProgramFunctions._TRANSLATE_RPT(Me, Me.ReportFooter1.Controls, _LAN, "rptRechnungDruck")
            SDL.cProgramFunctions._TRANSLATE_RPT(Me, Me.GroupHeader4.Controls, _LAN, "rptRechnungDruck")
            SDL.cProgramFunctions._TRANSLATE_RPT(Me, Me.PageFooter.Controls, _LAN, "rptRechnungDruck")
        End If
    End Sub

End Class
